<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Hood: Outlaw</Series>
  <Number>029</Number>
  <Web>https://www.comixology.com/Red-Hood-Outlaw-2016-29/digital-comic/730898</Web>
  <Volume>2016</Volume>
  <Summary>Batwoman joins the fight! Both Kate and Jason find themselves exiled from Gotham for taking the law into their own hands. But just because they both angered Batman doesn’t make them allies…does it? Maybe not, but both are on the trail of a rogue player in the Underlife—the secret cabal of criminal conspirators who play by a shared set of rules—and teaming up could be the only way to take him down. What’s actually hiding under the seemingly perfect surface of Appleton? The Red Hood might not live to expose it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB730898], [RELDATE:2018-12-05]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
